/* footer */
#footer-home{background-color: #1E1E1E;}
.border-t-gray{border-top: 1px solid #ffffff49;}
#footer-home input { border-radius: 100px}
#footer-home button { border-radius: 100px; position:absolute; right: 5px;top: 26px; transform: translateY(-50%);}
#footer-home .w-25 {width: 25%;}
#footer-home .w-30 { width: 30%;}
#footer-home h1{font-size: 40px; font-weight: 700;}
#footer-home ul li{margin-bottom: 10px;}
#footer-home h5{font-size: 22px;}
#footer-home .pr-50{padding-right: 110px;}
#footer-home input:focus-visible{outline: none;}
#footer-home .border-t{border-top: 1px solid #ffffff49;}
#footer-home ul {list-style-type: none;padding: 0;}
#footer-home .flex {display: flex;cursor: pointer;}
#footer-home .ms-3 {margin-left: 1rem;}
#footer-home .accordion-content {display: none; border-top: 1px solid #fff; padding-top: 10px; }
#footer-home .chevron {margin-left: 10px;transition: transform 0.3s ease;align-items: center;display: flex; /* Smooth rotation */}
#footer-home .accordion-toggle.active .chevron {transform: rotate(180deg); /* Rotate when active */}
/* footer */